@charset "UTF-8";
/* トップページ
------------------------------------------------------------------------------*/
.kv { margin-top: -5rem; text-align: center; }

.kv > p { background: #f9f8f8; }

.kv .slider { opacity: 0; }

.kv .slider.is-shown { -webkit-animation: fade-in 0.5s ease-out forwards; animation: fade-in 0.5s ease-out forwards; }

.main-title { width: 50%; margin: 5rem auto 2.5rem; padding: 0 2.5%; text-align: center; }

.topic-heading { margin: 2.5rem auto 3rem; text-align: center; }

@media (min-width: 960px) { .topic-heading { max-width: 42rem; margin: 6rem auto; } }

.cards-filter { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.cards-filter__btn { width: calc(100% / 4 - 0.5rem); position: relative; text-align: center; font-size: calc( 14px + 4 * (100vw - 320px) / (960 - 320)); font-weight: bold; color: #7c9b2c; border-radius: 1rem; border: 0.3rem solid #a7cb48; }

@media only screen and (min-width: 960px) { .cards-filter__btn { font-size: 18px; } }

.cards-filter__btn + .cards-filter__btn { margin-left: 1rem; }

.cards-filter__btn.current { color: #ffffff; background: #a7cb48; }

.cards-filter__btn.current > span::before { -webkit-filter: brightness(5); filter: brightness(5); }

.cards-filter__btn > span { width: 100%; height: 6rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; pointer-events: none; }

.cards-filter__btn span::before { content: ""; width: 3.1rem; height: 2.4rem; display: block; }

.cards-filter__btn.filter-all span::before { background: url("../../img/top/filter_all_btn_icn.png") no-repeat center center/contain; }

.cards-filter__btn.filter-watch span::before { background: url("../../img/top/filter_watch_btn_icn.png") no-repeat center center/contain; }

.cards-filter__btn.filter-read span::before { background: url("../../img/top/filter_read_btn_icn.png") no-repeat center center/contain; }

.cards-filter__btn.filter-play span::before { background: url("../../img/top/filter_play_btn_icn.png") no-repeat center center/contain; }

.cards-filter + .top-cards { margin-top: 3rem; }

@media (min-width: 960px) { .cards-filter__btn span { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; }
  .cards-filter__btn span::before { margin-right: 1rem; } }

.top-cards { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

@supports (display: grid) { .top-cards { display: grid; grid-template-columns: repeat(auto-fill, 225px); gap: 2rem; }
  @media (max-width: 959px) { .top-cards { grid-template-columns: repeat(auto-fill, calc(100% / 2 - 1rem)); } } }

.top-cards__item { border-radius: 1.25rem; overflow: hidden; }

.top-cards__item a { width: 100%; padding-top: 100%; position: relative; display: block; }

.top-cards__item a::after { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: -1; background: #f9f8f8; }

.top-cards__item .comingsoon_report_5 { pointer-events: none; }

.top-cards__item a[href$="./frontiers/"]::after { background: url("../../img/top/210304/card-frontiers-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./infographic/"]::after { background: url("../../img/top/210304/card-infographic-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./game/tabisugo/"]::after { background: url("../../img/top/210304/card-tabisugo-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./game/quizz/"]::after { background: url("../../img/top/210304/card-game-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=01"]::after { background: url("../../img/top/210304/card-game_01-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=02"]::after { background: url("../../img/top/210304/card-game_02-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=03"]::after { background: url("../../img/top/210304/card-game_03-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=04"]::after { background: url("../../img/top/210304/card-game_04-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=05"]::after { background: url("../../img/top/210304/card-game_05-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=06"]::after { background: url("../../img/top/210304/card-game_06-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=07"]::after { background: url("../../img/top/210304/card-game_07-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=08"]::after { background: url("../../img/top/210304/card-game_08-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=09"]::after { background: url("../../img/top/210304/card-game_09-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=10"]::after { background: url("../../img/top/210304/card-game_10-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=11"]::after { background: url("../../img/top/210304/card-game_11-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=12"]::after { background: url("../../img/top/210304/card-game_12-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="?quiz=13"]::after { background: url("../../img/top/210304/card-game_13-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href^="./manga/manga-2/"]::after { background: url("../../img/top/210304/card-manga-2-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href^="./manga/manga-3/"]::after { background: url("../../img/top/210304/card-manga-3-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href^="./manga/manga-4/"]::after { background: url("../../img/top/210304/card-manga-4-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./pamphlet/"]::after { background: url("../../img/top/210304/card-pamphlet-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./oishiifukushima/"]::after { background: url("../../img/top/211105/card-oishiifukushima.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./10th_trajectory/"]::after { background: url("../../img/top/210304/card-10years.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./messages/"]::after { background: url("../../img/top/210304/card-messages-bg_katsurao.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href*="https://www.discoverychannel.jp/"]::after { background: url("../../img/top/210304/card-discovery-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href*="./tv/esprit-japon/"]::after { background: url("../../img/top/210304/card-esprit-japon-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-14/"]::after { background: url("../../img/top/210304/card-report14-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-15/"]::after { background: url("../../img/top/210304/card-report15-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-16/"]::after { background: url("../../img/top/210304/card-report16-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-17/"]::after { background: url("../../img/top/210304/card-report17-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-18/"]::after { background: url("../../img/top/210304/card-report18-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-19/"]::after { background: url("../../img/top/210304/card-report19-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-20/"]::after { background: url("../../img/top/210304/card-report20-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-21/"]::after { background: url("../../img/top/210304/card-report21-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-22/"]::after { background: url("../../img/top/210304/card-report22-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-23/"]::after { background: url("../../img/top/210304/card-report23-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-24/"]::after { background: url("../../img/top/210304/card-report24-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-25/"]::after { background: url("../../img/top/210304/card-report25-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-26/"]::after { background: url("../../img/top/210304/card-report26-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-27/"]::after { background: url("../../img/top/210304/card-report27-bg-0816.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-28/"]::after { background: url("../../img/top/210304/card-report28-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-29/"]::after { background: url("../../img/top/210304/card-report29-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-30/"]::after { background: url("../../img/top/210304/card-report30-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-31/"]::after { background: url("../../img/top/210304/card-report31-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-32/"]::after { background: url("../../img/top/211105/card-report32-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-33/"]::after { background: url("../../img/top/211105/card-report33-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-34/"]::after { background: url("../../img/top/211209/card-report34-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-35/"]::after { background: url("../../img/top/211214/card-report35-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-36/"]::after { background: url("../../img/top/220114/card-report36-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-37/"]::after { background: url("../../img/top/220121/card-report37-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-38/"]::after { background: url("../../img/top/220203/card-report38-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-39/"]::after { background: url("../../img/top/220210/card-report39-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-40/"]::after { background: url("../../img/top/220319/card-report40-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-41/"]::after { background: url("../../img/top/220324/card-report41-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a.yt10::after { background: url("../../img/top/210304/card-10years.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-1"]::after { background: url("../../img/top/210304/card-movie1-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-2"]::after { background: url("../../img/top/210304/card-movie2-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-3"]::after { background: url("../../img/top/210304/card-movie3-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-4"]::after { background: url("../../img/top/210304/card-movie4-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-5"]::after { background: url("../../img/top/210304/card-movie5-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-6"]::after { background: url("../../img/top/210304/card-movie6-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-7"]::after { background: url("../../img/top/210304/card-movie7-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/#movie-8"]::after { background: url("../../img/top/210304/card-movie8-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./fukushimaindex/"]::after { background: url("../../img/top/210304/card-fukushimaindex.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./manga/"]::after { background: url("../../img/top/210304/card-manga_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./messages/"]::after { background: url("../../img/top/210304/card-message_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./tv/"]::after { background: url("../../img/top/210304/card-tv_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./tv/"]::after { background: url("../../img/top/210304/card-tv_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./movies/"]::after { background: url("../../img/top/210304/card-movie_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./pamphlet/"]::after { background: url("../../img/top/210304/card-brochure_20210331.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./health-effects/"]::after { background: url("../../img/top/211216/card_health-effects_b.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./onlinetour/"]::after { background: url("../../img/top/220121/card-1f_onlinetour.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./game/tabisugo2022/"]::after { background: url("../../img/top/220121/card-tabisugo-bg.png") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/"]::after { background: url("../../img/top/220328/card-report_2022.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-42/"]::after { background: url("../../img/top/220623/card-report42-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-43/"]::after { background: url("../../img/top/220716/card-report43-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./reports/report-44/"]::after { background: url("../../img/top/220723/card-report44-bg.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./event/2022_fishing/"]::after { background: url("../../img/top/card-fishing.jpg") no-repeat 0 0/cover; }

.top-cards__item a[href$="./assets/pdf/tourism_resources_2207.pdf"]::after { background: url("../../img/top/220719/card-tourism_resources.png") no-repeat 0 0/cover; }

.top-cards__item a[data-new]::before { content: "NEW"; width: 6rem; height: 6rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; position: absolute; top: -3rem; right: -3rem; margin: auto; padding: 0 0.5rem; text-align: center; color: #ffffff; font-size: 1.1rem; font-weight: bold; font-family: Arial, Helvetica, sans-serif; line-height: 1.5; background: #cf000e; -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.top-cards__icn { width: 22.5%; padding-top: 22.5%; display: block; position: absolute; top: 2%; left: 2%; }

.top-cards__label { width: 100%; position: absolute; bottom: 0; padding: 0.6em 0; font-size: calc( 10px + 4 * (100vw - 320px) / (960 - 320)); font-weight: bold; line-height: 1.2; color: #ffffff; text-align: center; border-radius: 0 0 1.25rem 1.25rem; background: rgba(0, 0, 0, 0.4); }

@media only screen and (min-width: 960px) { .top-cards__label { font-size: 14px; } }

.top-cards__label span { font-size: calc( 12px + 4 * (100vw - 320px) / (960 - 320)); }

@media only screen and (min-width: 960px) { .top-cards__label span { font-size: 16px; } }

.read-icn { background: url("../../img/top/read-icn.png") no-repeat 0 0/cover; }

.play-icn { background: url("../../img/top/play-icn.png") no-repeat 0 0/cover; }

.watch-icn { background: url("../../img/top/watch-icn.png") no-repeat 0 0/cover; }

.no-touch .top-cards__item > a::after { -webkit-transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955); transition: all 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

.no-touch .top-cards__item:hover { -webkit-filter: brightness(110%); filter: brightness(110%); -webkit-transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); transition: all 0.2s cubic-bezier(0.215, 0.61, 0.355, 1); }

.no-touch .top-cards__item:hover > a::after { -webkit-transform: scale(1.045); transform: scale(1.045); }

.no-touch .top-cards__item:hover .top-cards__label { background: rgba(0, 0, 0, 0.8); }

.no-touch .top-cards__label { -webkit-transition: background 0.3s cubic-bezier(0.215, 0.61, 0.355, 1); transition: background 0.3s cubic-bezier(0.215, 0.61, 0.355, 1); }

.no-touch .top-cards__label small { font-size: 80%; }

/* ------------------------------------ Top scenes animation ------------------------------------ */
.js #topCards .topic-heading { opacity: 0; }

.js #topCards .topic-heading.is-animated { opacity: 1; -webkit-transition: opacity 0.25s ease-out; transition: opacity 0.25s ease-out; }

.js #topCards .top-cards > li { opacity: 0; -webkit-transform: scale3d(0, 0, 0); transform: scale3d(0, 0, 0); }

.js #topCards .top-cards > li.is-animated { opacity: 1; -webkit-transform-origin: center center; transform-origin: center center; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); -webkit-transition: all 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955); transition: all 0.5s cubic-bezier(0.455, 0.03, 0.515, 0.955); }

@media (min-width: 960px) { .js #topCards .top-cards > li.is-animated:nth-child(1) { -webkit-transition-delay: 0.08s; transition-delay: 0.08s; }
  .js #topCards .top-cards > li.is-animated:nth-child(2) { -webkit-transition-delay: 0.16s; transition-delay: 0.16s; }
  .js #topCards .top-cards > li.is-animated:nth-child(3) { -webkit-transition-delay: 0.24s; transition-delay: 0.24s; }
  .js #topCards .top-cards > li.is-animated:nth-child(4) { -webkit-transition-delay: 0.32s; transition-delay: 0.32s; }
  .js #topCards .top-cards > li.is-animated:nth-child(5) { -webkit-transition-delay: 0.4s; transition-delay: 0.4s; }
  .js #topCards .top-cards > li.is-animated:nth-child(6) { -webkit-transition-delay: 0.48s; transition-delay: 0.48s; }
  .js #topCards .top-cards > li.is-animated:nth-child(7) { -webkit-transition-delay: 0.56s; transition-delay: 0.56s; }
  .js #topCards .top-cards > li.is-animated:nth-child(8) { -webkit-transition-delay: 0.64s; transition-delay: 0.64s; }
  .js #topCards .top-cards > li.is-animated:nth-child(9) { -webkit-transition-delay: 0.72s; transition-delay: 0.72s; }
  .js #topCards .top-cards > li.is-animated:nth-child(10) { -webkit-transition-delay: 0.8s; transition-delay: 0.8s; }
  .js #topCards .top-cards > li.is-animated:nth-child(11) { -webkit-transition-delay: 0.88s; transition-delay: 0.88s; }
  .js #topCards .top-cards > li.is-animated:nth-child(12) { -webkit-transition-delay: 0.96s; transition-delay: 0.96s; } }
/*# sourceMappingURL=data:application/json;base64,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 */